{
  "MemberCenter": {
    "Authority": "http://localhost:7850/",
    "WebBaseUrl": "http://localhost:5080/",
    "MetadataAddress": "",
    "ClientId": "0a20ce0f72964f859f3814b72d875b07",
    "ClientSecret": "",
    "CallbackPath": "/auth/callback",
    "SignedOutCallbackPath": "/signout-callback-oidc",
    "Scopes": "openid email profile",
    "RequireHttpsMetadata": false,
    "ServiceClientId": "56734dc009614462bef40440d8d20e07",
    "ServiceClientSecret": "momrq8kyXtCuruLiDPDxBPt5uVXlw5xBFE85tHIDqV8=",
    "ServiceScopes": "files:upload.write files:metadata.read files:delete files:download.delegate",
    "ServiceTokenEndpointPath": "/oauth/token"
  },
  "FileAccessAgent": {
    "BaseUrl": "http://localhost:5081",
    "TenantId": "d8107508-e6b9-4630-b982-c7bbb0cb228f"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*"
}
